La version 2 de Pleade n'est plus officiellement développée par Anaphore et AJLSM. Si des bogues bloquants sont constatés, ils pourront toutefois être corrigés.

Nous encourageons tous les utilisateurs de Pleade 2 à songer à une migration vers la version 3.

La version 3.1 est disponible depuis le 24 février 2009 sur SourceForge : > > Télécharger...

Voir le site de démonstration de Pleade 3 : > > Démonstration de Pleade 3

Plus d'information sur Pleade 3 : http://pleade.com/

Niveau de support EAD

L'objectif de PLEADE est de supporter aussi largement que possible les documents EAD que l'on peut rencontrer. Toutefois, il existe un certain nombre de contraintes qu'il est préférable de connaître. Nous croyons que ces contraintes sont suffisamment mineures pour faire de PLEADE un outil EAD complet.

1) Version de la DTD

PLEADE est conçu de manière à traiter des documents qui respectent d'abord la version 2002 de la DTD, mais les documents qui respectent la version 1 de la DTD devraient passer sans problème majeur. Toutefois, il est possible que les documents EAD version 1.0 ne soient pas aussi bien exploités dans l'environnement.

2) Identifiants

Les documents EAD gérés par PLEADE doivent avoir un identifiant unique dans une installation. Ces identifiants doivent provenir de l'élément eadid que l'on trouve à l'intérieur de l'élément eadheader. Aucune transformation de cette information ne sera effectuée, sauf la suppression des blancs avant et après la valeur de l'élément.

Il est donc absolument essentiel de non seulement avoir un tel élément (il est obligatoire selon la DTD), mais en plus d'y avoir une valeur (une chaîne vide serait permise par la DTD mais rejetée par PLEADE), et cette valeur doit être unique dans la base de documents où vous indexez ce document.


© 2003, 2004, 2005 PLEADE / AJLSM / Anaphore
Des questions ? Des remarques ? Utilisez les listes de discussions ! Vous voulez l'utiliser ? Vous pouvez le télécharger !